@charset "UTF-8";
body{
    background: url(../layout/light/bbg.jpg) repeat-x;
    background-color: rgb(245,245,245);
    color: rgb(122,122,122);
}

a {
	color: rgb(122,122,122);
}


#kozep{
    background-color: #f5f5f5;
    border-top: 1px solid #f5f5f5;
}

#fullimg_kozep{
    background-color: #f5f5f5;
    border-top: 1px solid #f5f5f5;
}

#attributes{
    color: #7a7a7a;
}

#menu{
    background: url(../layout/light/mbg.jpg) no-repeat;
    background-color: #dbdbdb;    
}


#menu #friss{
    background: url(../layout/light/friss.jpg);
    width: 68px;
}

#menu #galeria{
    background: url(../layout/light/galeria.jpg);
    width: 91px;
}

#menu #curriculum{
    background: url(../layout/light/curriculum.jpg);
    width: 138px;
}

#menu #biblio{
    background: url(../layout/light/biblio.jpg);
    width: 144px;
}

#menu #hir{
    background: url(../layout/light/hir.jpg);
    width: 143px;
}

#menu #kontakt{
    background: url(../layout/light/kontakt.jpg);
    width: 96px;
}

/* szinallito */

#attributes a{
    color: #b4b4b4;
}

/* leading image-s cucc; alapszinek a news-hoz */

.info_head{
    background: url(../layout/light/line.jpg) bottom left repeat-x;
    color: #ee6e31;
}

.info_date{
    color: #7a7a7a;
}

.info_img{
    background: #e8e8e8 url(../layout/light/bg.jpg) top left repeat;
}

.info_sub{
    color: #7a7a7a;
}

.info_desc{
    color: #7a7a7a;
}

/* szinek modositasa az archivumhoz */

.ar{
    color: #62b7de;
}

/* archivum felsorolas */

.archiveinfo{
    color: #7a7a7a;
}

/* galeria csoportok */

.gal_menu{
    background: url(../layout/light/line.jpg) bottom left repeat-x;
}

.gal_menu a{
    color: #7a7a7a;
}

.gfix a{
    color: #e74d5f;
}

/* galeria kepek */

.galimg{
    background: #e8e8e8 url(../layout/light/bg.jpg) top left repeat;
}

.galdesc{
    color: #7a7a7a;
}

.fullimg_galdesc{
    color: #7a7a7a;
}

/* nagykep bezarasa */

#picture a{
    color: #e74d5f;
}

/* altalanos stuff */

div.hr_dotted {
	background: url(../layout/light/line.jpg) top left repeat-x;
	height: 1px;
	border: none;
	width: 100%;
	margin-top: 7px;
	margin-bottom: 7px;	
}
